@import '../../../../../sass/variables';

.card-icon.selection {
  position: relative;
  cursor: pointer;
  overflow: hidden;

  #left-arrow, #right-arrow {
    position: absolute;
    top: 0;
    height: 100%;
    width: 50%;

    &:hover {
      svg {
        fill: #62b9ff;
      }
    }

    &:active {
      svg {
        fill: #48a6ff;
      }
    }
  }

  #left-arrow {
    left: 0;
  }

  #right-arrow {
    right: 0;
    
    svg {
      transform: scale(-1, 1);
    }
  }
}
